Subject: Re: kgdb on mpc834x

From: Geoff Levand <[email-masked]>
Date: Wed, 13 Dec 2006 09:21:44 -0800

Reeve Yang wrote:
> I applied kgdb patch for 2.6.13 to kernel 2.6.14 (since there is no
> patch for 2.6.14), but gdb client cannot connec to it. I turn on all
> necessary kernel hacking options. Our board is customized with
> MPC834x, can someoen who used kgdb to debug kernel on MPC834x help me
> out? Following are the message from linux boot and gdb client.

You might have better luck posting to the kgdb mailing list, as this problem
is not specific to your platform, nor to PPC:

  [email-masked]

-Geoff